
.st2-tab[data-color="5"] .st2-tab__switcher{
	border: none;
}
li,ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
.st2-main-container {
    padding-top: 0;
}
.st2-page-title--hero-wrapper .st2-page-title__heading__txt {
        font-size: 1.2rem;
}
.st2-page-title {
    padding-top: 1rem;
	margin: 0 auto;
}
.st2-page-title--hero {
    margin: 1rem auto 2rem;
}
.theme_contents{
	margin:4rem auto 8rem;
}
.theme_contents .st2-divide-layout[data-column="4"] .st2-divide-layout__item{
	background-color:#f3f1ec;
	border: none;
	border-radius: 4px;
	padding: 1rem;
}
.theme_contents.meal .st2-divide-layout[data-column="4"] .st2-divide-layout__item{
	background-color:#d9f9a2;
}
.theme_contents.features .st2-divide-layout[data-column="4"] .st2-divide-layout__item{
	background-color:#c5e5f9;
}
.theme_contents.guestroom .st2-divide-layout[data-column="4"] .st2-divide-layout__item{
	background-color:#ced8ff;
}
.theme_contents.otoku .st2-divide-layout[data-column="4"] .st2-divide-layout__item{
	background-color:#ffe0c9;
}

.tab_anc{
	margin-bottom: 8rem;
}
.tab_anc .st2-pic-block__container-wrapper .st2-pic-block__pic-holder a img{
	box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.35);
}
.tab_anc .st2-divide-layout[data-column="2"]>div>div>div>div {
    gap:2rem;
}

/*.theme_box*/
.theme_box p {
    font-size: 1.6rem;
    margin: 0 auto 1.5rem;
    text-align: center;
    font-weight: bold;
    color: #7c5c1b;
    border-bottom: dotted 4px;
    padding-bottom: 0.5rem;
}
.theme_box li {
	margin-bottom: 1rem;
}
.theme_box li:last-child{
	margin-bottom: 0;
}
.theme_box li a{
	font-size: 1.4rem;
	padding: 0.7rem;
	display: block;
	position: relative;
	text-align: center;
	border-radius: 5px;
	transition: opacity .5s cubic-bezier(0.25, 0.8, 0.25, 1);
	color: #fff;
	box-sizing: border-box;
	border: solid 1px #927b4d;
}
.theme_box li a:hover{
	text-decoration: none;
	opacity: 0.7;
}

.theme_box li.btn_p a {
	background-color: #fff;
	color: #927b4d;
}
.theme_box li.btn_b a {
    background-color: #927b4d;
}
.theme_box li .st2-icon-right-arrow,
.theme_box li .st2-icon-bottom-arrow{
	width: 1.2rem;
	height: 1.2rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 10px;
	fill:#fff;
}
.theme_box li .st2-icon-right-arrow{
	fill:#927b4d;
}
@media (max-width: 736px){
    .st2-catch[data-style="2"] p {
        font-size: 1.2rem;
    }
	.st2-page-title--hero {
		margin: 1rem auto;
	}
	.st2-page-title--hero-wrapper .st2-page-title__heading__txt {
		font-size: 1.0rem;
	}
	.st2-color-layout[data-color="5"]>div>div .st2-color-layout[data-color="5"]>div>div{
		padding-top: 0;
	}
	.st2-color-layout .st2-color-layout{
		padding-bottom: 3rem;
	}
	.st2-color-layout>div>div .st2-color-layout>div>div,.st2-color-layout>div{
		padding-bottom: 0;
	}
	.st2-heading-lv2__heading__txt {
        font-size: 2.2rem;
    }
	#childrentab.st2-tab{
		display: none;
	}
	.tab_anc .st2-divide-layout[data-column="2"]>div>div>div>div {
		gap:1rem;
	}
	.theme_contents {
		margin: 3rem auto 5rem;
	}
	.theme_contents .st2-divide-layout[data-sp-column="2"]>div>div>div>div {
		gap: 1.0rem .6rem;
	}
	.theme_contents .st2-divide-layout[data-column="4"] .st2-divide-layout__item {
		border-radius: 6px;
		padding:1rem 0.5rem;
	}
	.theme_box p {
		font-size: 1.1rem;
	}
	.theme_box li a {
		font-size: 1.0rem;
		padding: 0.5rem;
	}
	.theme_box li .st2-icon-right-arrow, .theme_box li .st2-icon-bottom-arrow {
		width: 0.9rem;
		height: 0.9rem;
		right: 5px;
	}
	.st2-api__list--label[data-type=accessNode] .st2-api__list--label__item .st2-api__list--label__item-txt>div>span,.st2-api__title__sub-upper p {
		font-size: 1.0rem;
		line-height: 1.6;
	}
	.st2-api__paragraph p {
        font-size: 1.0rem;
        line-height: 1.8;
    }
	.st2-api__title__heading h4 {
        font-size: 1.3rem;
        line-height: 1.22;
    }
	.st2-api [class*=st2-api__match-wrapper-],.st2-api__list--label,.st2-api__list--link,.st2-api__list--link .st2-api__list--link__holder .st2-api__list--link__item {
		margin-bottom: 0;
	}
}



